@media screen and (max-width: 720px) {
    html, body {
        background-color: #242424;
        /* background-color: white; */
        width: 100%;
        min-width: 0;
        height: auto;
        overflow-x: hidden;
        /* overflow: hidden; */
        position: relative;
    }

    div {
        box-sizing: border-box;
    }

    img {
        display: block;
    }

    a {
        color: white;
    }

    .pcFlex{
        display: none !important;
    }
    .pc {
        display: none !important;
    }

    .m {
        display: block !important;
    }

    .header_m {
        width: 100%;
        background-color: #242424;
        padding: 10px 30px;
        position: fixed;
        top: 0;
        left: 0;
        z-index: 999;
    }

    .header_m_textMaxWidth {
        width: 100%;
        display: flex;
        justify-content: space-between;
    }

    .header_m_list {
        position: relative;
    }

    .header_m_list img {
        height: 30px;
    }

    .header_m_list:nth-child(2) img {
        height: 15px;
        position: relative;
        top: 11px;
    }

    .header_menu {
        position: absolute;
        top: 50px;
        right: -15px;
        background-color: #7A849C;
        border-radius: 5px;
        padding: 15px 15px;
        text-align: center;
        width: 100px;
        letter-spacing: .9px;
        font-family: 'FZLTHProGBK_M';
        font-size: 15px;
    }

    .header_menu::after {
        content: '';
        border: 8px solid #ffffff00;
        border-bottom: 8px solid #7A849C;
        position: absolute;
        top: -16px;
        right: 15px;
    }

    .header_menu_list {
        border-bottom: 1px solid white;
        margin-bottom: 10px;
        padding-bottom: 10px;
    }

    .header_menu_list:last-child {
        border-bottom: 0;
        margin-bottom: 0;
        padding-bottom: 0;
    }

    .banner_tag {
        font-size: 19px;
        line-height: 27px;
        margin-bottom: 30px;
        padding-top: 0;
    }

    .banner_title {
        font-size: 30px;
        margin-bottom: 10px;
        letter-spacing: 2px;
        font-weight: bolder;
    }

    .banner_desc {
        font-size: 14px;
        letter-spacing: 1px;
        margin-bottom: 0;
    }

    .body {
        width: 90%;
        min-width: 0;
        margin-top: 30px;
        padding-bottom: 70px;
    }
    .foot_a_background{
        margin-top: 40px;
    }
    .foot_a_list a{
        font-size: 16px;
    }
    .logo_background img {
        width: 10%;
    }

    .logo_background img:nth-child(2) {
        margin: 0 15px;
    }

    .logo_background img:nth-child(3) {
        margin-right: 15px;
    }

    .body_text {
        font-size: 20px;
        letter-spacing: 2px;
        margin-top: 20px;
    }

    .body_desc {
        font-size: 10px;
        border-radius: 10px;
        line-height: 25px;
        margin-top: 20px;
        padding: 10px 0;
    }

    .body_background {
        padding: 20px 20px !important;
        margin-top: 15px;
        border-radius: 10px;
    }

    .body_desc p:last-child {
        margin-top: 0;
    }

    .body_text_8E80E8 {
        margin-top: 30px;
        font-size: 18px;
        letter-spacing: 2px;
        padding-left: 10px;
        margin-bottom: 0;
    }

    .body_keywords {
        font-size: 10px !important;
        line-height: 20px !important;
        padding: 0 10px;
    }

    .body_keywords:nth-child(2) {
        margin-bottom: 15px !important;
    }

    .body_background img {
        bottom: 10px;
        right: -20px;
    }

    .paddingRight {
        padding-right: 10px !important;
        margin-top: 20px !important;
    }

    .curriculumResource_text {
        font-size: 14px;
        letter-spacing: .9px;
        margin-bottom: 0;
        margin-top: 10px;
    }

    .qualityInspection_text {
        font-size: 11px;
        line-height: 18px;
    }

    .qualityInspection_reviewProcess img{
        width: 100%;
        position: relative;
        height: auto;
        bottom: 0;
        right: 0;
    }
    .study_background img{
        width: 100%;
        height: auto;
        position: relative;
        bottom: 0;
        right: 0;
    }
    .foot_a_list .left {
        animation: homeBanner_animation_scale 3s ease infinite;
        -webkit-animation: homeBanner_animation_scale 3s ease infinite;
        margin-right: 10px;
    }
    .foot_a_list .right {
        animation: homeBanner_animation_scale 3s ease infinite;
        -webkit-animation: homeBanner_animation_scale 3s ease infinite;
        margin-left: 10px;
    }
    .left img,.right img{
        width: 15px;
        position: relative;
        top: 4px;
    }
}